Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0208

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-1999-0208
Last Modified 09 Sep 2008 08:34:01
Published 12 Dec 1995 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-0208

Summary

rpc.ypupdated (NIS) allows remote users to execute arbitrary commands.

Vulnerable Systems

Operating System

  • Ibm Aix 3.2

  • Ibm Aix 4.1

  • Nec Asl Ux 4800

  • Nec Ews-ux V

  • Nec Up-ux V

  • Sgi Irix 3

  • Sgi Irix 4

  • Sgi Irix 5.0

  • Sgi Irix 5.1

  • Sgi Irix 5.2



Last Updated: 27 May 2016 10:34:51